/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.1c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.td-main-content-wrap.td-main-page-wrap {
    margin-top: 30px !important;
}


#respond, .comments-wrap {
	display: none;
}

button#dcl_comment_btn {
    height: 50px;
    width: 100%;
}

.me_loadmore{
	border-radius: 2px;
	display: block;
	text-align: center;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing:1px;
	cursor:pointer;
	text-transform: uppercase;
	padding: 10px 0;
	background-color: #005a8c;
	color: #fff;
}
.me_loadmore:hover{
	background-color: #767676;
	color: #fff;
}


@media screen and (max-width:782px){
.home .content-list-header .entry-meta-date {
	display: block;
}
    
    
}



body header.amp-wp-header{
    background: white;border-bottom: 4px solid #093969 ;
}
.amp-site-title {
    display: none;
}
.amp-wp-header .amp-wp-site-icon {
    position: static;
    float: none;
    text-align: center;
    margin: 0 auto;
    border-radius: 0;
    display: block;
    visibility: hidden;
}
.amp-wp-header .amp-wp-site-icon img {
    width: 100%;
    display: block;
    position: static;
    border-radius: 0;
}
.amp-wp-header a {
    width: 100px;
    display: block;
    text-align: center;
    margin: 0 auto;
    background-image: url(https://www.valuewalk.com/wp-content/uploads/2019/09/ValueWalk-Logo-New-AMP.png);
    background-size: 98px 30px;
    background-repeat: no-repeat;
}


body.author .td-author-counters {
	display: none;
}




/* custom css theme panel */
#menu-main-menu-1 .menu-item:first-child {
    background-color: #ea8c00;
    padding-left: 5px !important;
    padding-right: 5px !important;
}
#menu-main-menu-1 .menu-item:first-child a {
    color: #ffffff;
}
.td-mobile-content #menu-main-menu-1 .menu-item:first-child {
    background-color: #cccccc !important;
}

.vwp_ext_post img {
	width: 120px;
}
.vwp_ext_post{
	padding:15px 25px;
	background: #e8e6e6;
}
.vwp_ext_post h1, .vwp_ext_post h3 {
    font-size: 22px;
    font-weight: bold;
    line-height: 24px;
}
.vwp_ext_post p {
    font-size: 14px;
    margin-bottom: 10px;
}
.vwp_ext_post a {
    background: #222222;
    padding: 5px;
    margin-top: 10px;
    color: #ffffff;
    font-size: 12px;
}
.vwp_readmore{
	font-weight: bold;
}
.stickyz-footer-standard {
	z-index: 2147483647;
	bottom: 0;
	padding-top: 2px;
	position: fixed;
	left: 0;
	right: 0;
	text-align: center;
	background-color: transparent;
	vertical-align: bottom !important;
	width: 100vw;
}
#slotz-footer-wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
#slotz-footer-wrapper {
	line-height: 1px;
}


@media screen and (max-width:682px){
	.mobile_font{
		font-size: 11px;
	}
    
}
.sidebar_right{
	float: right;padding: 50px;position: absolute;right: -300px;top: 100px;
}
.sidebar_left{
	float: right;padding: 50px;position: absolute;left: -200px;top: 100px;
}
#fs-sidewall-left-container, #fs-sidewall-right-container {
	display: none !important;
}
#sticky-footer{
	display:none!important;
}

.tdm-header-style-1 .td-main-menu-logo{
    margin-right: 5px;
}
#menu-main-menu-1 .menu-item:first-child {
	padding-left: 2px !important;
	padding-right: 3px !important;
}